Subject: Resignation
From: Mohammad Musaed <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Wed, 10 Feb 2021 09:10:43 -0700 (MST)

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from Oct, 2019 in this esteemed organization and now I am resigning from my position as a Customer Support Executive due Decreasing may salary and to my personal reasons. My last working day would be 23 Feb 2020 . 

Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Mohammad Tawfik Musaed